div.column-image-download div.image-download {
    box-sizing: border-box;
    width: 380px;
    max-width: 100%;
    border: 1px solid #F3F4F5;
}
div.column-image-download div.image-download img {
    width: 100%;
}
div.column-image-download div.image-download div.info {
    padding: 20px 24px 34px;
    background-color: #F3F4F5;
}
div.column-image-download div.image-download div.info h5 {
    font-weight: bold;
}
div.column-image-download div.image-download div.info a {
    font-weight: bold;
    font-size: 12px;
    line-height: 22px;
    text-decoration: underline;
}